Error

two or more packages specified (libeccodes0 libsane-extras)